@import url(http://fonts.googleapis.com/css?family=Roboto:800,700,600,400,300);



@media (min-width: 993px) {

body {

	width: 100%;

	margin: auto;

	margin-top: 0px;

	font-family: 'Roboto', sans-serif, Times, serif;

}

#heder_top {

	width: 100%;

	float: left;

	height: 100px;

	background-image: url(../img/img.jpg);

	position: fixed;

	z-index: 1000000;

}

.p_footer {

	float: left;

	text-align: left;

	font-size: 14px;

	line-height: 3;

	margin-left: 50px;

}

.p_footer1 {

	float: right;

	text-align: left;

	font-size: 14px;

	margin-right: 50px;

}

.heder {

	width: 1107px;

	margin: auto;

}

.logo {

	z-index: 999999;

	float: left;

	width: 213px;

	height: 186px;

	position: relative;

}

#sleder {

	float: left;

	width: 100%;

	overflow: hidden;

}

.manio {

	float: right;

	width: 770px;

}

#manio ul {

	text-decoration: none;

	display: block;

	font-family: 'Roboto', sans-serif, Times, serif;

}

#manio1 {

	float: left;

	width: 100px;

	display: block;

	text-align: center;

	height: 70px;

	line-height: 3.5;

	color: #fff;

	font-family: 'Roboto', sans-serif, Times, serif;

	font-size: 16px;

}

#manio li:hover {

	border-bottom: 3px solid #d20309;

	color: #d20309;

}

a {

	text-decoration: none;

	color: inherit;

}

#about_us {

	width: 100%;

	float: left;

	height: 290px;

	background-image: url(../img/img.jpg);

}

.h1_welcome {

	text-align: center;

	color: #fff;

	font-size: 37px;

}

.text_about {

	text-align: center;

	color: #fff;

	width: 800px;

	font-family: 'Roboto', sans-serif, Times, serif;

	margin: auto;

	font-size: 21px;

}

#projects {

	width: 100%;

	float: left;

	background-image: url(../img/img2.jpg);

	background-position: center;

	height: 783px;

}

#products {

	width: 100%;

	float: left;

	/*background-image: url(../img/img3.jpg);*/



	background: url(../img/img.jpg);

	background-position: center;/*height:791px;*/



}

#projects_top {

	width: 980px;

	margin: auto;

}

.jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn {

	position: absolute;

	cursor: pointer;

	display: block;

	background: url(../img/a12.png) no-repeat;

	overflow: hidden;

}

.jssora12l {

	background-position: -16px -37px;

}

.jssora12r {

	background-position: -75px -37px;

}

.jssora12l:hover {

	background-position: -136px -37px;

}

.jssora12r:hover {

	background-position: -195px -37px;

}

.jssora12ldn {

	background-position: -256px -37px;

}

.jssora12rdn {

	background-position: -315px -37px;

}

.jssorb05 div {

	background-position: -7px -7px;

}

.jssorb05 div:hover, .jssorb05 .av:hover {

	background-position: -37px -7px;

}

.jssorb05 .av {

	background-position: -67px -7px;

}

.jssorb05 .dn, .jssorb05 .dn:hover {

	background-position: -97px -7px;

}



#mobile_menu{

display:none;	

}



.col-md-9

{

	width:50%;

	float:right;

}

}



@media (max-width: 993px) {

body {

	width: 100%;

	margin: auto;

	margin-top: 0px;

	font-family: 'Roboto', sans-serif, Times, serif;

}

#heder_top {

	width: 100%;

	float: left;

	height: 100px;

	background-image: url(../img/img.jpg);

	position: fixed;

	z-index: 1000000;

}

.p_footer {

	float: left;

	text-align: left;

	font-size: 14px;

	line-height: 3;

	margin-left: 50px;

}

.p_footer1 {

	float: right;

	text-align: left;

	font-size: 14px;

	margin-right: 50px;

}

.heder {

	width: 1107px;

	margin: auto;

}

.logo {

	z-index: 999999;

	float: left;

	width: 30%;

	position: relative;

	margin-left:5%;

}

.logo img {

	width: 100%;

}

#sleder {

	float: left;

	width: 100%;

	overflow: hidden;

}

.manio {

	float: right;

	width: 770px;

}

#manio ul {

	text-decoration: none;

	display: block;

	font-family: 'Roboto', sans-serif, Times, serif;

}

#manio1 {

	float: left;

	width: 100px;

	display: block;

	text-align: center;

	height: 70px;

	line-height: 3.5;

	color: #fff;

	font-family: 'Roboto', sans-serif, Times, serif;

	font-size: 16px;

}

#manio li:hover {

	border-bottom: 3px solid #d20309;

	color: #d20309;

}

a {

	text-decoration: none;

	color: inherit;

}

#about_us {

	width: 100%;

	float: left;

	height: 290px;

	background-image: url(../img/img.jpg);

}

.h1_welcome {

	text-align: center;

	color: #fff;

	font-size: 37px;

}

.text_about {

	text-align: center;

	color: #fff;

	width: 800px;

	font-family: 'Roboto', sans-serif, Times, serif;

	margin: auto;

	font-size: 21px;

}

#projects {

	width: 100%;

	float: left;

	background-image: url(../img/img2.jpg);

	background-position: center;

	height: 783px;

}

#products {

	width: 100%;

	float: left;

	/*background-image: url(../img/img3.jpg);*/



	background: url(../img/img.jpg);

	background-position: center;/*height:791px;*/



}

#projects_top {

	width: 980px;

	margin: auto;

}

.jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn {

	position: absolute;

	cursor: pointer;

	display: block;

	background: url(../img/a12.png) no-repeat;

	overflow: hidden;

}

.jssora12l {

	background-position: -16px -37px;

}

.jssora12r {

	background-position: -75px -37px;

}

.jssora12l:hover {

	background-position: -136px -37px;

}

.jssora12r:hover {

	background-position: -195px -37px;

}

.jssora12ldn {

	background-position: -256px -37px;

}

.jssora12rdn {

	background-position: -315px -37px;

}

.jssorb05 div {

	background-position: -7px -7px;

}

.jssorb05 div:hover, .jssorb05 .av:hover {

	background-position: -37px -7px;

}

.jssorb05 .av {

	background-position: -67px -7px;

}

.jssorb05 .dn, .jssorb05 .dn:hover {

	background-position: -97px -7px;

}





.navbar-default {

	height: auto !important;

}

.navbar-default .navbar-toggle {

	top: 15px;

}

ul.navbar-nav {

	width:100%;

	background: none;

}

.navbar-default .navbar-brand {

	display: block;

	padding: 0;

	text-transform: none;

	font-family: 'Engagement', cursive;

	font-style: italic;

	line-height: 80px;

	color: #fff;

	text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);

}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {

	color: #252525

}

.navbar-default .navbar-brand img {

	width: 300px

}

.navbar-default .navbar-nav > li > a{

	background: #252525;

	font-size:1.5em;

	padding:1em;

}



.navbar-default .navbar-nav > li > a:hover{

	background: #252525;

	font-size:1.5em;

	padding:1em;

}





.navbar-default .navbar-nav > li > a:hover,  .navbar-default .navbar-nav > .active > a,  .navbar-default .navbar-nav > .active > a:hover,  .navbar-default .navbar-nav > .active > a:focus {

	border-bottom: 5px solid #ae2024;

	color: #ae2024;

}	

.navbar-nav {

	margin:0;

	background: #000;

}



#mobile_menu{

float:right;

width:15%;	

margin:7%;

}



.navbar-collapse{

display:none;	

}



.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    background: #999999 !important;

    border-bottom: 5px solid #ae2024;

    color: #ae2024;

}

.navbar-default .navbar-nav > li:hover {

    border-bottom: 5px solid #F00 !important;

}



.navbar-default .navbar-nav > .active{

    border-bottom: 5px solid #F00 !important;

}

.navbar-default .navbar-nav > li  {

    border-bottom: 5px solid #000;

}



.container {

	margin-right: auto;

	margin-left: auto;

	padding-left: 2%;

	padding-right: 2%;

}

.container {

    max-width: 100%;

}



#mobile_menu{

padding-right:2%	

}



#mobile_menu{

padding-right:2%	

}



.logo{

margin-left:2%	

}



.navbar-nav {

	z-index:100000000;

	display:inline-block;

	width:100%

}





.text1_Location1 {

	float: left;

	width: 100%;

	margin-bottom: 10px;

}



.img_products1 {

    border-radius: 20px;

    margin: 5px;

    width: 98%;

    height:auto;

}

.img_products {

    width: 98%;

    height:auto;

    float: left;

    margin-left: 1%;

    margin-bottom: 1%;

    border-radius: 20px;

    border:  1%; solid #fff;

}

.span {

    width: 98%;

}



.amazon_scroller .amazon_scroller_mask {

    margin-left: 0  !important;

    margin-right: 0 !important;

}



.amazon_scroller_mask img

{

width:100%;

height:100%;

}



.amazon_scroller ul li {

    margin-left: 5px !important;

    margin-bottom: 5px !important;

    margin-right: 0 !important;

	list-style:none;

	display:inline-block;

	width:45%;

}



.amazon_scroller ul  {

    margin-left: 5px !important;

    padding-left: 5px !important;

}

.img_clients,.img_clients1

{

width:45% !important;	

}

.img_clients img ,.img_clients1 img

{

width:100% !important;	

}



.page-banner {

    margin-top: 50px;

}



.h1_title1

{

font-size:32px !important;	
 height: 60px !important;	

}



.widget ul, .widget p {

    font-size: 14px !important;	


}



}

